package com.goafanti.sc.service;

import com.goafanti.common.model.ScMessage;
import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.sc.bo.ScMessageListBo;

public interface CommonService {

	int addMessage(ScMessage s);

	Pagination<ScMessageListBo> listMessage(String id, Integer pageSize, Integer pageNo);




	

	

	

	

}
